### Function

# Qmi MessageLocDeleteAssistanceDataInput new

since: 1.22

#### Declaration [src]

    QmiMessageLocDeleteAssistanceDataInput*
    qmi_message_loc_delete_assistance_data_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocDeleteAssistanceDataInput`.

Available since: 1.22

#### Return value

Type: `QmiMessageLocDeleteAssistanceDataInput`

The newly created `QmiMessageLocDeleteAssistanceDataInput`. The returned value should be freed with qmi_message_loc_delete_assistance_data_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.